
@media only screen and (min-width: 240px) {
	.footable, div#profile {
		border-collapse: separate;
		border-spacing: 0;
		width: 100%;
		font-family: "Open Sans", "Myriad Pro", Arial, Helvetica, sans-serif;
		color: #6d6d6d;
		background: #fff;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		border-bottom-left-radius:0;
		border-bottom-right-radius:0;
		border-width: 1px;
		border-color: #757575;
		border-style: solid;
		top: .5em;
		position: relative;
	}
	div#profile {
		padding:.5em .75em .75em .75em;
	}
.footable.breakpoint > tbody > tr.footable-row-detail {
  background: #eeeeee;
}
border-bottom: 1px solid #DDD !important;

.footable.breakpoint > tbody > tr:hover:not(.footable-row-detail) {
  cursor: pointer;
}
.footable.breakpoint > tbody > tr > td.footable-row-detail-cell {
  background: #fff;
}
.footable > tbody img {
  vertical-align: middle;
}
.footable > tbody > tr:hover:not(.footable-row-detail) {
  background: #dddddd;
}
.footable > tbody > tr:hover:not(.footable-row-detail) > td {
  color: #000000;
}
.footable > tbody > tr:last-child > td {
  border-bottom: none;
}
.footable > tbody > tr > td {
  border-top: 0px solid #dddddd;
  padding: 5px;
  text-align: left;
  border-left: none;
  line-height: 120%;
  vertical-align:top !important;
}
.footable > tbody > tr > td.footable-row-detail-cell,
.footable > tbody > tr > td.footable-first-column {
  border-left: none;
}
.footable > thead > tr > th {
  border-bottom: 1px solid #dddddd;
  padding: 0;
  text-align: left;
}
.footable > thead > tr > th,
.footable > thead > tr > td {
/*  background-color: #4189dd;
  border: 1px solid #4189dd;*/
  color: #6d6d6d;
  border-top: none;
  border-left: none;
}
	.footable > thead > tr > th {
		color: #3877BE;
		text-decoration:none;
	}
	th.footable-sortable {
		color: #6d6d6d !important;
		text-decoration:none;
		font-size: 90%;
	}
	.footable > thead > tr > th a:hover {
		color: #3877BE;
		text-decoration:none;
	}
.footable > thead > tr > th.footable-first-column,
.footable > thead > tr > td.footable-first-column {
  border-left: none;
}
	.footable > tbody > tr > td.footable-first-column {
		font-weight:700;
		white-space: nowrap;
	}
/* APPOINTMENTS COLUMN WIDTHS */
	/* DATE */
	table#appointments th.footable-visible:nth-child(1) {
		width:19%;
	}
	/* TIME */
	table#appointments th.footable-visible:nth-child(2) {
		width:12%;
	}
	/* NAME */
	table#appointments th.footable-visible:nth-child(3) {
		width:22%;
	}
	/* TYPE */
	table#appointments th.footable-visible:nth-child(4) {
		width:19%;
	}
	/* NOTES */
	table#appointments th.footable-visible:nth-child(5) {
		width:6%;
	}
	/* PACKET */
	table#appointments th.footable-visible:nth-child(6) {
		width:6%;
	}
/* END APPOINTMENTS COLUMN WIDTHS */

/* MEMBERS COLUMN WIDTHS */
	/* NAME */
	table#dependents th.footable-visible:nth-child(1) {
		width:35%;
	}
	/* CITY */
	table#dependents th.footable-visible:nth-child(2) {
		width:28%;
	}
	/* AGE */
	table#dependents th.footable-visible:nth-child(3) {
		width:8%;
	}
	/* PHONE# */
	table#dependents th.footable-visible:nth-child(4) {
		width:20%;
	}
	/* ACTION */
	table#dependents th.footable-visible:nth-child(5) {
		width:10%;
	}
/* END MEMBERS COLUMN WIDTHS */

/* START PRICES PAGE COLUMNS WIDTHS */

	table#prices th {
		font-size: 65% !important;
		white-space: nowrap;
		font-family: Arial !important;
		font-weight:500 !important;
		margin-left:0 !important;
	}
	/* + */
	table#prices th.footable-visible:nth-child(1) {
		width:1%;
	}
	/* SERVICE NAME */
	table#prices th.footable-visible:nth-child(2) {
		width:22%;
	}
	/* SERVICE DETAILS */
	table#prices th.footable-visible:nth-child(4) {
		width:20%;
	}
	/* SELF-PAY PRICE */
	table#prices th.footable-visible:nth-child(5) {
		width:20%;
	}

/* END PRICES COLUMN WIDTHS */

	div#profile ul li {
		clear:left;
		color: #000;
		left: -2em !important;
		position: relative;
	}
	table.footable thead tr:nth-child(1), .blockTitle {
		font-size: 1.25em;
		font-family:"Myriad Pro", Arial !important;
		color: #6d6d6d;
		font-weight: 700;
		line-height: 120%;
	}
	th.footable-visible {
		font-weight: 500 !important;
/*		font-size:85%;*/
		font-style:italic;
	}
	div#profile .blockTitle {
		display:block;
		float:left;
		margin-bottom:1em !important;
		clear:both;
		color:#3877BE;
	}
	.footable > thead > tr:nth-child(2) > th {
		padding:0.15em 0.35em 0.15em 0.5em;
	}
	div#password {
		display:block;
		position:relative;
		left:2.5em;}
.footable > tfoot > tr > th,
.footable > tfoot > tr > td {
  background-color: #4189dd;
  border: 1px solid #4189dd;
  color: #ffffff;
  border-top: none;
  border-left: none;
  padding: 5px;
}
.footable > tfoot .pagination {
  text-align: center;
}
.footable > tfoot .pagination ul {
  display: inline-block;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
.footable > tfoot .pagination ul > li {
  display: inline;
}
.footable > tfoot .pagination ul > li > a,
.footable > tfoot .pagination ul > li > span {
  float: left;
  border: 2px solid transparent;
  margin: 0 3px;
  color: #ffffff;
  background: transparent;
  padding: 1px 5px;
  text-decoration: none;
}
.footable > tfoot .pagination ul > li.disabled > a {
  color: #888;
}
.footable > tfoot .pagination ul > li.active > a {
  border-color: #ffffff;
}
.footable > tfoot .pagination ul > li:first-child > a,
.footable > tfoot .pagination ul > li:last-child > a,
.footable > tfoot .pagination ul > li:first-child > span,
.footable > tfoot .pagination ul > li:last-child > span {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.footable.metro-red {
  border-color: #fa3031;
}
.footable.metro-red > tfoot > tr > th,
.footable.metro-red > thead > tr > th,
.footable.metro-red > tfoot > tr > td,
.footable.metro-red > thead > tr > td {
  background-color: #fa3031;
  border-color: #fa3031;
}
.footable.metro-purple {
  border-color: #932ab6;
}
.footable.metro-purple > tfoot > tr > th,
.footable.metro-purple > thead > tr > th,
.footable.metro-purple > tfoot > tr > td,
.footable.metro-purple > thead > tr > td {
  background-color: #932ab6;
  border-color: #932ab6;
}
.footable.metro-green {
  border-color: #43c83c;
}
.footable.metro-green > tfoot > tr > th,
.footable.metro-green > thead > tr > th,
.footable.metro-green > tfoot > tr > td,
.footable.metro-green > thead > tr > td {
  background-color: #43c83c;
  border-color: #43c83c;
}
.footable.metro-blue {
  border-color: #1171a3;
}
.footable.metro-blue > tfoot > tr > th,
.footable.metro-blue > thead > tr > th,
.footable.metro-blue > tfoot > tr > td,
.footable.metro-blue > thead > tr > td {
  background-color: #1171a3;
  border-color: #1171a3;
}
.footable-odd {
  background-color: #f7f7f7;
}
	a#add_family, a#add_insurance {
		border-radius: .45em;
		background: #b5b5b5;
		background: -moz-linear-gradient(top,  #b5b5b5 0%, #828282 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5b5b5), color-stop(100%,#828282));
		background: -webkit-linear-gradient(top,  #b5b5b5 0%,#828282 100%);
		background: -o-linear-gradient(top,  #b5b5b5 0%,#828282 100%);
		background: -ms-linear-gradient(top,  #b5b5b5 0%,#828282 100%);
		background: linear-gradient(to bottom,  #b5b5b5 0%,#828282 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b5b5', endColorstr='#828282',GradientType=0 );
		font-size: 70% !important;
		padding: 0.15em 0.75em 0.1em 0.65em;
		font-weight:500;
		position: relative;
		top: -.15em;
		left: .5em;
		color: #fff;
		box-shadow: inset 0 -1px 3px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
		-moz-box-shadow: 0 -1px 3px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
		-webkit-box-shadow: 0 -1px 3px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
		text-shadow: 0 1px 2px #bebec9;
		text-decoration:none;
	    text-align: center !important;
    	display: inline-block;
		width:3em;
	}
	a#add_family:hover, a#add_insurance:hover, table#appointments a {
		text-decoration:none !important;
	}
	
	table#appointments tbody a, table#dependents tbody a, div#profile a {
		border-radius: .45em;
		background: #b5b5b5;
		background: -moz-linear-gradient(top,  #b5b5b5 0%, #828282 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5b5b5), color-stop(100%,#828282));
		background: -webkit-linear-gradient(top,  #b5b5b5 0%,#828282 100%);
		background: -o-linear-gradient(top,  #b5b5b5 0%,#828282 100%);
		background: -ms-linear-gradient(top,  #b5b5b5 0%,#828282 100%);
		background: linear-gradient(to bottom,  #b5b5b5 0%,#828282 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b5b5', endColorstr='#828282',GradientType=0 );
		font-size: 80% !important;
		padding: 0.15em 0.85em 0.1em 0.7em !important;
		text-align:center;
		width:4em;
		font-weight:500;
		position: relative;
		top: -.1em;
		color: #fff;
		box-shadow: inset 0 -1px 3px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
		-moz-box-shadow: 0 -1px 3px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
		-webkit-box-shadow: 0 -1px 3px #666, inset 0 -1px 1px rgba(0,0,0,0.5), inset 0 1px 1px rgba(255,255,255,0.8);
		text-shadow: 0 1px 2px #bebec9;
		text-decoration:none;
		text-transform:capitalize;
		margin-bottom:.35em !important;		
	}
	div#profile a {
		padding: 0.4em 0.75em 0.4em 0.7em !important;
		top: -.15em !important;
		left: .5em !important;

	}
	a#add_family, a#add_insurance {
		padding: 0.15em 0.85em 0.1em 0.65em !important;
		font-size: 70% !important;
		width: 3em;
		display: inline-block;
	}
	.profileValue {
		font-weight:600;
		font-size:110%;
		margin-left:.35em;
	}
	table#appointments th.footable-visible:nth-child(3) {
    	width: 35%;
	}
	table#appointments th.footable-visible:nth-child(7) {
    	width: 9%;
	}
	table#prices.footable {
		font-size:90%;
		line-height:120%;
		width: 100%;
		color: #6D6D6D;
		border:none !important;
		border-radius: 0 !important;
		border-top:0px solid #757575 !important;
		border-bottom:0px solid #757575 !important;
		top: 0.5em;
		float:left;
		z-index: 6;
	}
	table#prices.footable > tbody > tr > td.footable-first-column {
		font-weight: 500;
		white-space: normal;
	}
	table#prices .footable-row-detail-row {
		line-height: 130% !important;
		height: 25px;
	}
	div.serviceName {
		text-decoration: none;
		font-weight: 700;
		font-size: 100% !important;
		text-align: left;
		color:#3877BE;
		margin-top: 2px;
		width: 7em;
		position: relative;
		overflow: hidden;
		text-overflow: ellipsis !important;
		left: -.75em !important;
		line-height: 115%;
	}
	table#prices.footable img {
		display:none;
	}
	div.pricesDetails {
		margin:0 0 0 -1em;
		line-height:170%; 
		white-space: nowrap;
	}
	div.pricesPrice {
		margin:0 0 0 0;
		line-height:170%; 
	}
	div.pricesPrice a {
		font-size:85%;
	}
	.page-node-272 .article-content p {
		margin:1em 2em 1em 1.5em !important;
		font-size:85% !important;
	}
	table#prices.footable.breakpoint > tbody > tr > td.footable-row-detail-cell {
		font-size:100%;
		border-bottom: 1px solid #ddd !important;
		padding: .65em 1.5em 1.5em 2.25em;
	}
	table#prices .footable-row-detail-name {
	    font-weight: 500 !important;
    	color: #424242;
		white-space: nowrap !important;
	}
	table#prices.footable.breakpoint > tbody > tr > td.showToggle span.footable-toggle:before {
		content: url(../images/med-plus-circle-01.png) !important;
	}
	table#prices.footable.breakpoint > tbody > tr span.footable-toggle:before {
		content: url(../images/med-plus-circle-01.png);
	    top: -.15em !important;
	    position: relative;
	}
	table#prices.footable.breakpoint > tbody > tr.footable-detail-show span.footable-toggle:before {
		content: url(../images/med-minus-circle-01.png);
	    top: -.15em !important;
	    position: relative;
	}
	table#prices.footable.breakpoint > tbody > tr.footable-detail-show > td.showToggle span.footable-toggle:before {
		content: url(../images/med-minus-circle-01.png) !important;
	    top: -.15em !important;
	    position: relative;
	}
	table#prices th {
		padding-left: 0 !important;
	}
	table#prices.footable > tbody > tr > td {
		padding: 5px;
	}
	div.care4 table#prices.footable > tbody > tr > td, div.care5 table#prices.footable > tbody > tr > td {
		text-transform:capitalize !important;
	}
}
@media only screen and (min-width: 360px) {

}
@media only screen and (min-width: 605px) {
	
/* START PRICES PAGE TABLET COLUMNS WIDTHS */

	table#prices th {
		font-size:70% !important;
		white-space:normal;
	}
	/* + */
	table#prices th.footable-visible:nth-child(1) {
		width:1%;
	}
	/* SERVICE NAME */
	table#prices th.footable-visible:nth-child(2) {
		width:10%;
	}
	/* SERVICE DESCRIPTION */
	table#prices th.footable-visible:nth-child(3) {
		width:50%;
	}
	/* SERVICE DETAILS */
	table#prices th.footable-visible:nth-child(4) {
		width:18%;
	}
	/* SELF-PAY PRICE */
	table#prices th.footable-visible:nth-child(5) {
		width:11%;
	}
	/* INSURANCE */
	table#prices th.footable-visible:nth-child(6) {
		width:10%;
	}
	/* NOTES */
	table#prices th.footable-visible:nth-child(7) {
	}

/* END PRICES COLUMN WIDTHS */
	.footable > thead > tr > th {
	  padding: 10px !important;
	}
}
@media only screen and (min-width: 940px) {
	div#profile ul li {
		left: -1em !important;
	}
	th.footable-sortable {
		font-size: 100% !important;
	}
	table#appointments tbody a, table#dependents tbody a, div#profile a {
		padding: 0.4em 0.75em 0.45em 0.65em !important;
	}
	a#add_family {
		padding: 0.15em 0.75em 0.1em 0.65em !important;
		width:4em !important;
	}
	a#add_insurance {
		padding: 0.15em 0.75em 0.1em 0.65em !important;
		width:4em !important;
	}
	div.serviceIcon {
		max-width:3.5em;
		text-align:center;
	}
	div.serviceIcon img {
		width:100%;
		max-width:100%;
	}
	table#prices.footable img {
		display:block !important;
		width:3.33em !important;
		margin-left:-1em !important;`
	}
	div.serviceName {
		font-size: 115% !important;
		left:-1em !important;
		margin-top: .35em !important;
		float: right;
		overflow: visible;
		text-overflow: ellipsis;
	}
	/* START PRICES PAGE DESKTOP COLUMNS WIDTHS */

	table#prices th {
/*		font-size:80% !important;
*/		white-space:normal;
	}
	/* + */
	table#prices th.footable-visible:nth-child(1) {
		width:1%;
	}
	/* SERVICE NAME */
	table#prices th.footable-visible:nth-child(2) {
		width:20%;
	}
	/* SERVICE DESCRIPTION */
	table#prices th.footable-visible:nth-child(3) {
		width:35%;
	}
	/* SERVICE DETAILS */
	table#prices th.footable-visible:nth-child(4) {
		width:15%;
	}
	/* SELF-PAY PRICE */
	table#prices th.footable-visible:nth-child(5) {
		width:10%;
	}
	/* INSURANCE */
	table#prices th.footable-visible:nth-child(6) {
		width:12%;
	}
	/* NOTES */
	table#prices th.footable-visible:nth-child(7) {
	}

/* END PRICES COLUMN WIDTHS */

	div.pricesDescription {
		margin-top:.5em !important;
		margin-right:2em !important;
	}
	div.pricesInsurance {
		margin-top:.5em !important;
	}
	table#prices.footable.breakpoint > tbody > tr > td.footable-row-detail-cell {
		padding: 0.65em 1.5em 1.5em 7em !important;
	}
	table#prices.footable.breakpoint > tbody > tr span.footable-toggle:before {
		content: " " !important;
	}
	table#prices.footable.breakpoint > tbody > tr span.footable-toggle:before {
		content: " " !important;
	}
	table#prices.footable > tbody > tr > td {
		padding: 10px !important;
	}
	div.pricesDetails {
		margin-top:.35em !important;
	}
	div.pricesPrice {
		margin-top:.4em !important;
	}
	div.pricesPrice a {
		font-size:90% !important;
	}
	.footable > tbody > tr > td {
  		padding: 10px !important;
 	}
}
	
	
	
